@charset "UTF-8";
/*CSS INFOMATION=======================

PC CSS

File name : pc.css
   
====================================*/

@media all and (min-width: 0px) and (max-width: 768px) {
a		{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.pcBox{
	display:none;
}
/*
 * プログレス表示
 */

.progress {
	background:#000;
    color: rgb(255, 255, 255);
    height: 100%;
    position:fixed;
	overflow:hidden;
    width: 100%;
	top:0;
	z-index:9999;
}
.progress-bar { 
    border-top: 1px solid rgb(160, 160, 160);
    position: absolute;
    top:50%;
    width: 0%;
	display:none;
}
.progress-text {
    font-size:12px;
	line-height:12px;
	font-family: 'Poppins', sans-serif;
	position:absolute;
	text-align:center;
	top:50%;
	left:50%;
	margin:15px 0 0 -12px;
	color:#fff;
}
.progress-complete .progress-bar {
    border-top-color: rgb(255, 255, 255);
}


#opening{
	font-size:12px;
	line-height:12px;
	font-family: 'Poppins', sans-serif;
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	width:300px;
	margin:-5px 0 0 -150px;
}


.loader {
  font-size: 10px;
  margin:-50px auto;
  top:50%;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #fff;
  background: -moz-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #fff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #000;
  width: 95%;
  height: 95%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}





#container{
	line-height:1.6;
	
}


#header{
	background:#000;
	top:0;
	position:fixed;
	width:100%;
	z-index:8000;
}

#header h1{
	background:#000;
	width:100%;
	height:45px;
	padding:5px 0 0 10px;
}


h2{
	text-align:center;
	font-size:22px;
	margin:0px 0 30px;
	line-height:1.4;
letter-spacing:0.08em;
}


h2 div span{
	border-bottom:1px solid #ccc;
	width:100px;
	display:block;
	margin:10px auto 0;
}

h3{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:0 0 20px;
	letter-spacing:0.1em;
}

h4{
	font-size:16px;
	margin:0 0 10px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}


p{
	text-align:center;
	font-size:14px;
	margin:0 0 30px;
}



footer{
	background:#000;
	padding:15px 0;
	font-size:10px;
	color:#fff;
	text-align:center;
	position:relative;
}

.pageTop{
	text-align:center;
	padding:0 0 30px;
	position:relative;
}

.pageTop img{
	width:30px !important;
	height:auto !important;
}

.pageTop a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
	
	.shusai{
		margin: 0 0 40px;
	}	

.shusai a{
	display:block;
	margin:0 auto;
	width:300px;
}

.shusai a img{
	width:100%;
	height:auto;
}

.shusai a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


/*

header
-----------------------------------*/
#headerSub{
	background:#005bac;
	height:70px;
	position:fixed;
	top:0;
	width:100%;
	z-index:10;
}

#headerInner{
	width:1000px;
	margin:0 auto;
	position:relative;
}


.imgArea{
	text-align:center;
	margin:0 0 30px;
}

.imgArea img{
	width:100%;
	height:auto;
}

.imgAreaB{
	text-align:center;
	margin:0 0 30px;
}

.imgAreaB img{
	width:200px !important;
	height:auto !important;
}

.imgAreaC{
	text-align:center;
	margin:0 0 30px;
}

.imgAreaC img{
	width:300px;
	height:auto;
}



.ttlA{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	border-left:5px solid #000;
	padding:5px 10px;
	font-size:16px;
	margin:0 0 20px;
	background:#fff;
}

.ttlB{
	border:1px solid #6699bb;
	font-size:14px;
	padding:5px 10px;
	margin:0 0 20px;
}


.ttlC{
	font-size:15px;
	font-weight:bold;
	background:url(../img/icon_rank01.png) center left no-repeat;
	background-size:25px 18px;
	padding:0 0 0 30px;
	margin:0 0 5px;
	
}


.ttlE{
	font-size:15px;
	font-weight:bold;
	background:url(../img/icon_rank02.png) center left no-repeat;
	background-size:25px 18px;
	padding:0 0 0 30px;
	margin:0 0 5px;
	
}


.ttlF{
	font-size:15px;
	font-weight:bold;
	background:url(../img/icon_rank03.png) center left no-repeat;
	background-size:25px 18px;
	padding:0 0 0 30px;
	margin:0 0 5px;
	
}

	
.ttlG{
	border-top:1px solid #e0b662;
	border-bottom:1px solid #e0b662;
	border-right:1px solid #e0b662;
	border-left:5px solid #e0b662;
	padding:5px 10px;
	font-size:16px;
	margin:0 0 20px;
	color: #e0b662;
	background:#fff;
}	

	
.ttlG img{
	width: 30px !important;
	height: auto;
	}



.snsArea{
	color:#fff;
	top:20px;
	font-size:24px;
	text-align:left;
	margin:10px 0 0 20px;
}

.snsArea a{
	color:#fff;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.snsArea a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.snsBox{
	font-size:18px;
	margin:0 0 20px;
}

.snsBox i{
	padding:0 15px 0 0;
}


/*

section
-----------------------------------*/
/*home*/
#home{
	background:#000;
	position:relative;
	padding:50px 0 20px;
}

#home img{
	width:100%;
	height:auto;
}
	
	.topflyer{
		padding:0 15px;
	}	


.btnArea{
	margin:0 auto;
}

.btnArea a{
	background:#00558e url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	width:300px;
	margin:0 auto 10px;
	padding:20px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight:bold;
  font-size:16px;
  display:block;
}

.btnArea a:hover{
	background:#00375c url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}


.btnAreaB{
	margin:0;
}

.btnAreaB a{
	background:#f88428 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	width:300px;
	margin:0 auto 10px;
	padding:20px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight:bold;
  font-size:16px;
}

.btnAreaB a:hover{
	background:#b24f00 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}


.btnAreaC{
	margin:0 15px;
}

.btnAreaC a{
	width:300px;
	padding:0;
	margin:0 auto 10px;
	display:block;
}

.btnAreaC a img{
	width:100%;
	height:auto;
}


.btnAreaC a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}



.btnAreaD{
	margin:0 15px;
}

.btnAreaD a{
	width:300px;
	padding:0;
	margin:0 auto 10px;
	display:block;
}

.btnAreaD a img{
	width:100%;
	height:auto;
}


.btnAreaD a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
	
	
	
	
.btnA a{
	background: url(../img/btnNext.png) center right 10px no-repeat;
	background-size:15px 15px;
	color:#fff !important;
	text-align:center;
	margin: 0 15px 20px;
	padding:15px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight:bold;
  font-size:14px;
	border: 1px solid #fff;
}	

	
	ul.attention li{
		list-style: disc;
		margin: 0 0 0 20px;
		color: #fff !important;
		font-size: 12px;
	}
		


/*news*/
#news{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}

/*about*/
#about{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#004472 url(../img/bg05.gif);
	color:#fff;
}



.txtBox p{
	text-align:left;
	margin:0 0 30px;
}

/*schedule*/
#schedule{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}

/*played*/
#played{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#fff url(../img/bg03.gif);
}

	
/*entry*/
#entry{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#004472 url(../img/bg03.gif);
	color:#000;
}		
	
	.step__box{
		width: auto;
		margin: 0 0px;
	}
	
	.step__box--item{
		border:3px solid #000;
		padding: 20px;
		text-align: center;
		background: #fff;
		font-weight: bold;
		font-size: 18px;
		margin: 0 0 30px;
		position: relative;
	}
	
	.step__box--item::before{
	  content: '';
	  position: absolute;
	  display: block;
	  width: 0;
	  height: 0;
	  left: 0;
	  right: 0;
	  bottom: -15px;
	  margin: 0 auto;
	  border-top: 15px solid #000;
	  border-right: 15px solid transparent;
	  border-left: 15px solid transparent;
	}
	
	.step__box--item:last-child::before{
		display: none;
	}
	
	.btn__entry a{
		display: block;
		padding: 15px;
		max-width:500px;
		text-align: center;
		font-size:18px;
		font-weight: bold;
		background: #35034a;
		color: #fff;
		text-decoration: none;
		margin: 0 auto;
		border-radius: 10px;
	}
	
	.btn__entry a span{
		font-size: 14px;
		display: block;
	}
	
	
	.btn__entry a:hover{
		background: #52146c;
	}	
	

/*goal*/
#goal{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}

#goal p{
	text-align:left;
}

/*goal*/
#category{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#fff url(../img/bg03.gif);
}

.categoryBox {
	padding:20px;
	border:2px solid #000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 0 20px;
	background:#fff;
}
	
.categoryBoxB {
	padding:20px;
	border:2px solid #e0b662;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 0 20px;
	background:#fff;
}	
	
	

.categoryBox dl{
	padding:0 0 30px;
}

.categoryBox dl dt {
 padding: 10px 0;
 font-weight:bold;
 border-bottom: 1px solid #ccc;
}

.categoryBox dl dd {
 padding: 10px 0 10px;
}

.categoryBox h3{
	font-size:16px !important;
}


/*movie*/
#movie{
	position:relative;
	padding:30px 0;
	margin:0 0 0;
	background:#004472 url(../img/bg03.gif);
	color:#000;
}


.contactBox{
	background:#00558e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 0 20px;
	padding:20px;
	color:#fff;
}

.contactBox p{
	text-align:left;
}

.contactBox p a{
	color:#fff;
}
	

/*oanofes*/
#oanofes{
	position:relative;
	padding:30px 0 ;
	margin:0 0 0;
	background:#000 url(../img/bg02.jpg) top center no-repeat;
	background-size: 100% auto;
}


/*goal*/
#sponcer{
	position:relative;
	padding:30px 0 0px;
	margin:0 0 0;
	background:#fff;
}



/*makers*/
#makers{
	position:relative;
	padding:30px 0;
	margin:-60px 0 0;
	background:#fff url(../img/bg03.gif);
}


.makersBox{
	overflow:hidden;
	margin:0 0 20px;
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}




.innerBoxA{
	margin:0 15px;
	overflow:hidden;
	position:relative;
}


.innerBoxC{
	margin:0 15px;
	overflow:hidden;
	position:relative;
}





.leftBoxB{
	font-size:11px;
}






/*

List
-----------------------------------*/

ul.listA {
	margin:-30px auto 80px;
	overflow:hidden;
}

ul.listA li{
	float:left;
	margin:10px;
	width:460px;
}

ul.listA li .serviceTxt{
	padding:10px 0 0;
}

ul.listA li .serviceTxt h4{
	font-size:20px;
	margin:10px 0 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

ul.listA li .serviceTxt p{
	text-align:left !important;
}

ul.listA li .serviceTxt table{
	font-size:11px;
}



ul.listB{
	margin:0 0 0 20px;
}

ul.listB li{
	list-style:disc;
}


ul.listC {
	margin:30px 15px 0;
}

ul.listC li{
	border-bottom:1px solid #555;
	padding:10px 0;
	overflow:hidden;
}

ul.listC li a{
	color:#fff;
	text-decoration:none !important;
	
}

ul.listC li a:hover{
	color:#fff;
	text-decoration:underline !important;
}


ul.listD li{
	margin:0 0 0 20px;
	padding:0 0 3px;
	list-style:disc;
}


ul.listE{
	margin:0 15px;
}

ul.listE li{
	margin:0 0 10px;
}


ul.sponcerList{
	width:300px;
	margin:0 auto;
	overflow:hidden;
}



ul.sponcerList li{
	width:50%;
	float:left;
}

ul.sponcerList li img{
	width:100%;
	height:auto;
}

ul.sponcerList li a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.movieBox{
	padding:0 15px;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.leftBoxD{
	padding:0 0 20px;
	
}

.rightBoxD p{
	text-align:left;
}

	
	
.leftBoxE{
	padding:0 0 20px;
	text-align:center !important;
	
}
	
.rightBoxE .ttlC{
	margin: 0 0 0 -20px;
	}	

.rightBoxE p{
	text-align:center;
}
	
	.rightBoxE .snsBox{
		text-align: center !important;
	}	
	
	
.leftBoxF{
	padding:0 0 20px;
	text-align:center !important;
}
	
.rightBoxF .ttlC{
	margin: 0 0 0 -20px;
	}		
	

.rightBoxF p{
	text-align:center;
}	
	
		
	.rightBoxF .snsBox{
		text-align: center !important;
	}	
	



/*

CONTACT
-----------------------------------*/

.txtA{
	font-size:36px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	letter-spacing:0.1em;
	color:#122a88;
	font-weight:bold;
}

.txtB{
	font-size:12px;
	text-align:center;
	font-weight:bold;
	padding:0 0 30px;
}






.bottonA a{
	background:#000 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	margin:0 auto;
	padding:10px 0;
	text-decoration:none !important;
	display:block;
	font-weight:bold;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.bottonA a:hover{
	background:#555 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}


.bottonB a{
	background:#fff url(../img/icon01.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#005bac !important;
	text-align:center;
	width:250px;
	margin:0 auto;
	padding:10px 0;
	font-weight:bold;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.bottonB a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


/*
	
Nav
-----------------------------------*/


main {
    position: relative;
    z-index: 1;
}
aside{
    display: none;
    box-sizing: border-box;
    width:100%;
    height: 100%;
    padding: 60px 0 15px;
    background:rgba(0,0,0,0.9);
    line-height: 42px;
    text-align: center;
    position:fixed;
    top: 0;
    right: 100%;
    z-index: 2;
	display:block;
}


nav ul{
  padding:0 5px;
}


nav ul li{
  margin:0 20px;
  font-size:14px;
  color:#fff;
  font-family: 'Poppins', sans-serif;
  border-bottom:1px solid #333;
  text-align:left;
  line-height:1.1;
  position:relative;
}

nav ul li a{
  display:block;
  color:#fff;
  padding:13px 0;
  text-decoration:none;
  width:100%;
  display:block;
}


.scrollinner{
	overflow:scroll;
	overflow-x: hidden;
	height:100%;
	-webkit-overflow-scrolling: touch;
}



figure {
    max-width: 320px;
    margin: 20px auto;
}
figure img {
    max-width: 100%;
    margin-bottom: 10px;
}
#menuButton {
    display: block;
    width: 42px;
    height:42px;
    position:fixed;
    top: 10px;
    left: 10px;
    z-index:9999;
	background:#000;
	padding:0 5px 0 0;
}
#menuButton span {
    display: block;
    background: #fff;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton span:first-child {
    top: 11px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 11px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}




}


